/*#challenge_success_screen{
    display: none;
}

.fl-builder-edit #challenge_success_screen{
    display: block;
    opacity: 0.5;
}*/


/*@media only screen and (min-width: 770px)
{
    .fl-html .wFormContainer {
        width: 100% !important;
    }
}*/
.grayed{
    opacity: 0.6 !important;
    background-color: gray !important;
}

#tfa_4-D{
    display: block !important; 
}

.wForm[id="4743970-WRPR"],
.wForm[id="4745537-WRPR"] {
    background: transparent;
    padding: 0px 0px 0px 0;
}

#challenge22-form form {
    padding: 0 8px;
}

#challenge22-form form fieldset:first-child {
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    border: none;
    margin: 0;
    padding: 0;
}

#challenge22-form form fieldset:first-child .oneField:first-of-type {
    display: inline-block;
    width: 48%;
    margin-right: 18px;
}

#challenge22-form fieldset:first-child .oneField:nth-of-type(2) {
    display: inline-block;
    width: 49%;
}

#challenge22-form .wForm form fieldset>div.oneField {
    margin-top: 22px;
    padding: 0;
    border: 0;
}

#challenge22-form .wForm form fieldset>div.oneField:last-of-type {
    margin-top: 20px;
    margin-bottom: 10px;
}

#challenge22-form a,
#challenge22-form a:visited {
    color: inherit;
    text-decoration: underline;
}

#challenge22-form .wForm form input[type=text],
#challenge22-form .wForm form input[type=email],
#challenge22-form .wForm form input[type=tel] {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    padding: 0.5em 0.5em !important;
    font-size: 1.16em !important;
}

#challenge22-form .wForm form #tfa_106 input[type=text],
#challenge22-form .wForm form #tfa_106 input[type=email],
#challenge22-form .wForm form #tfa_106 input[type=tel] {
    padding: 0.2em 0.3em !important;
    font-size: inherit !important;
    height: inherit;
}

#challenge22-form .wForm form input::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #0000007e !important;
}

#challenge22-form .wForm form input::-moz-placeholder {
    /* Firefox 19+ */
    color: #0000007e !important;
}

#challenge22-form .wForm form input:-ms-input-placeholder {
    /* IE 10+ */
    color: #0000007e !important;
}

#challenge22-form .wForm form input:-moz-placeholder {
    /* Firefox 18- */
    color: #0000007e !important;
}

.centered-title h1 {
    text-align: center;
}


/*
@media (max-width: 768px){
    .challenge-form-column {
    }
}


@media screen and (max-width: 800px){
    .challenge-form-column .fl-module-content {
    }
}*/

@media only screen and (max-width: 770px) {
    .fb-group {
        width: 100%;
        text-align: center;
        display: inline-block !important;
    }
    .fb-group span {
        max-width: 100% !important;
    }
}


/*
@media only screen and (max-device-width: 480px) and (min-device-width: 320px){
    .fl-html .wFormContainer .wForm {
    }
    .fl-html .wFormContainer {
    }

}


@media screen and (max-width: 800px){
    .fl-module-content {
    }
}*/

#challenge_success_facebook_group {
    text-align: center;
}


/*.success-title{
    text-align: center;
    font-size: 2em;
    margin-bottom: 10px;
}
#click-here-box{
    float: right;
    width: 340px;
    margin-top: 10px;
}
#success-click-here-to-join{
    font-size: 24px;
    color: #df334b;
    padding-top: 79px;
    float: left;

}
#success-arrow{
    float: right;
}
#success-say-hi{
    clear: both;
}*/

#challenge22-form .wForm form .fl-row-content-wrap {
    padding: 0 !important;
}

#challenge22-form #tfa_156,

/* use terms */

#challenge22-form .wFormFooter,
#challenge22-form .wForm .actions,
#challenge22-form .supportInfo,
#challenge22-form #tfa_87-D,

/* contains info_data*/

#challenge22-form input[title="info_data"],
#challenge22-form #tfa_106,

/* medical page */

#challenge22-form #submit_button {
    display: none;
}

#challenge22-form .wForm form fieldset legend {
    display: none;
}

#challenge22-form .wForm form fieldset {
    border: none;
    margin: 0;
    padding: 0;
}

#challenge22-form .wForm form input[type=text] {
    width: 100%;
}

#challenge22-form .wForm form .inputWrapper {
    width: 100%;
}

#challenge22-form .wForm form #tfa_106 input[type=text] {
    display: inline-block;
    width: initial;
}

#challenge22-form .wForm form .label {
    font-size: 1.05em !important;
    color: black !important;
    text-align: left;
    padding: 0;
}

#challenge22-form .wForm form .errMsg {
    color: #ec2727;
}

#challenge22-form .wForm form .oneChoice .label {
    white-space: normal;
    display: inline-block;
    vertical-align: text-top;
    font-weight: normal;
}

#challenge22-form .wForm div.challenge-next-button {
    color: white;
    cursor: pointer;
    margin-top: 5px;
    text-align: center;
    max-width: 80%;
    transition: all 0.2s linear !important;
    -moz-transition: all 0.2s linear !important;
    -webkit-transition: all 0.2s linear !important;
    -o-transition: all 0.2s linear !important;
    border-radius: 11px;
    -moz-border-radius: 11px;
    -webkit-border-radius: 11px;
    display: inline-block;
    font-weight: bold;
    padding: 12px 0px;
    text-decoration: none;
    text-shadow: none;
    box-shadow: 0px 2px 4px 1px #0000004d;
    font-size: 31px;
    line-height: 1;
    /*border: 1px solid #007cb1;*/
    /*border: 1px solid #db8000;*/
    border: none;
    width: 350px;
    margin: 8px auto 0 auto;
    display: block;
    /*background: #00a3e8;*/
    background: #f15e3c;
    white-space: nowrap;
    /*background: linear-gradient(to bottom,#ff9600 0%, #ea8a01 100%);*/
    /*background: linear-gradient(to bottom,#00a3e8 0%, #0079ad 100%);*/
}

#challenge22-form .wForm div.challenge-next-button:hover {
    /*background: #00628b;*/
    background: #e82e25;
    /*    background: linear-gradient(to bottom,#00628b 0%, #004766 100%);*/
    /*background: linear-gradient(to bottom,#f14d2b 0%, #bb3c23 100%);*/
}

.red-background-form #challenge22-form .wForm div.challenge-next-button {
    background: white;
    color: #8d469b;
}

.red-background-form #challenge22-form .wForm div.challenge-next-button:hover {
    background: white;
    color: #603369;
}

#challenge-bariatric-back-button {
    cursor: pointer;
}

#use-terms-text {
    position: relative;
    background: #FFF;
    padding: 20px;
    width: auto;
    max-width: 90%;
    margin: 20px auto;
}

#use-terms-text .title {
    font-size: 1.5em;
}

.admin-bar .mfp-wrap .mfp-close,
.admin-bar .mfp-wrap .mfp-close:active,
.admin-bar .mfp-wrap .mfp-close:hover,
.admin-bar .mfp-wrap .mfp-close:focus {
    top: 12px!important;
}

@media only screen and (max-width: 1050px) {
    #challenge22-form .wForm div.challenge-next-button {
        font-size: 31px;
    }
}

@media only screen and (max-width: 1000px) and (min-width: 501px) {
    #challenge22-form .wForm div.challenge-next-button {
        font-size: 23px;
    }
}


/*@media screen and (max-width: 750px){
    #challenge22-form .wForm div.challenge-next-button
    {
        font-size: 7vw;
    }
}*/

@media screen and (max-width: 500px) {
    #challenge22-form .wForm div.challenge-next-button {
        font-size: 5vw;
    }
}

@media screen and (max-width: 345px) {
    #challenge22-form .wForm div.challenge-next-button {
        font-size: 6vw;
    }
}

@media only screen and (min-width: 1200px) {
    .language-en .form-container-red {
        margin-left: 5.2vw;
    }
}

@media only screen and (min-width: 1250px) {
    .language-en .form-container-red {
        margin-left: 8vw;
    }
}

@media only screen and (min-width: 1250px) {
    .language-en .form-container-red {
        margin-left: 8vw;
    }
}

@media only screen and (min-width: 1250px) {
    .language-en .form-container-red {
        margin-left: 10vw;
    }
}

@media only screen and (min-width: 1400px) {
    .language-en .form-container-red {
        margin-left: 12vw;
    }
}

@media only screen and (min-width: 1500px) {
    .language-en .form-container-red {
        margin-left: 14vw;
    }
}

@media only screen and (min-width: 1600px) {
    .language-en .form-container-red {
        margin-left: 17vw;
    }
}

@media only screen and (min-width: 1700px) {
    .language-en .form-container-red {
        margin-left: 19vw;
    }
}

@media only screen and (min-width: 1800px) {
    .language-en .form-container-red {
        margin-left: 21vw;
    }
}


@media only screen and (min-width: 1900px) {
    .language-en .form-container-red {
        margin-left: 22vw;
    }
}

@media only screen and (min-width: 1900px) {
    .language-en .form-container-red {
        margin-left: 24vw;
    }
}

@media only screen and (min-width: 2200px) {
    .language-en .form-container-red {
        margin-left: 26vw;
    }
}


@media only screen and (min-width: 2300px) {
    .language-en .form-container-red {
        margin-left: 27vw;
    }
}

@media only screen and (min-width: 2400px) {
    .language-en .form-container-red {
        margin-left: 28vw;
    }
}